
Redmine - Patch #14677

Traditional Chinese translation for wiki_syntax html files

2013-08-13 08:38 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

As subject.

Associated revisions

Revision 12111 - 2013-08-13 11:09 - Toshi MARUYAMA

Traditional Chinese translation for wiki_syntax by ChunChang Lo (#14677)

History

#1 - 2013-08-13 11:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12111, thanks.

Files

wiki_syntax.html 4.26 KB 2013-08-13 ChunChang (Nagaharu) Lo

wiki_syntax_detailed.html 13 KB 2013-08-13 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-07-03 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12111
http://www.tcpdf.org

